IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_IM_TAILADJUST_SETTING')
 CREATE TABLE T_IM_TAILADJUST_SETTING (
FID BIGINT DEFAULT 0 NOT null primary key,
FOPNUM VARCHAR(50) DEFAULT ' ' NOT NULL,
FCOMMONMAPID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME timestamp,
FMODIFIER BIGINT DEFAULT 0 NOT NULL
);

